Metacat - Feature #6415

Make all objects publicly readable on MN.publish()
02/11/2014 10:25 AM - ben leinfelder

Status: Closed Start date:

Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 24.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

Feb 11th, 2014

matt: | think it should be made public, including data, but as Jing indicated, we should give them fair warning and the option to cancel

History

#1 - 02/11/2014 01:33 PM - ben leinfelder
- Description updated

- Assignee set to ben leinfelder

#2 - 02/11/2014 01:44 PM - ben leinfelder

- Status changed from New to In Progress

Changed in the repo -- needs testing.

#3 - 02/12/2014 02:41 PM - ben leinfelder

- Status changed from In Progress to Closed

Now making all objects in the published package publicly readable.
